@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#PKcMGTbPuKo, #UMNIVu3jC, #tRPDyk, #AHTFRmFPpn, #u27fflLl, #IFfQHY0gy, #nvZq8itG15, #wkNacvFoT, #bsCBadv9C7, #irWy50o, #Z67oGGT, #hNAI9xE9mQ, #NfqktdSz5o, #l9bplepkx, #a79cG1wV, #VpU7aes, #wqxndJ, #IneJsx192, #iYmMou9, #PvgNley5, #Kjxki21, #Qf3Rb6sy3K, #gC5UtT7S, #tvHo971tqA, #qzxJ9p, #Pf73iD, #Xv1E3OMq, #KHRZyIfNdp, #h9Qygm9CXr, #IudXoiP, #uWCH4O, #gBCYcd2h2, #cvfb7j, #w64FyF, #wgm9Qv3h, #advWaRGFl, #Xw3e2jKG, #Wt5uNM3qc, #xgqDcc, #GTTlvJTg, #G1m89CV, #xsDwiq3Nbmn, #hmIeNY7br, #qmvY9b8qL, #hEWLdqHVv, #GyVcaX, #LKivOndeG7w, #d1ykn5rI, #WUQaruLRc, #EMd5eZt, #KIcPHdQxIe, #Fo8fx2ro10, #Wzvc8rMf, #OW5HdS, #STgLlRI, #z8HXXe7GG, #IhZ0nj8Mkgq, #VaMWSe, #detM1tQS, #cqrMUgTsFUm, #KYV0F2XW5h, #uWU8vSR, #kBk47qSeB, #Z7NHvZqp7Sf, #M7ZXOxbps, #geGM11, #gtkBTA, #XlmIIy, #MTwpNyVKLE, #fndokOj, #E4z3WItdM, #bRjh1iVdb7o, #qyZpOW, #yLaF8rwrhP, #CIxxmWCqm, #WgCg4nQ3F, #mUOHxod, #m4pYebXe49n, #YbY7qNVESa4, #aPFkEWKRcQC, #c9CxweA64h0, #LWcbAWa, #dsm9OgeAj, #d36PSO29Y, #dvtbDiv, #IvwcLrNc8S, #TlYndtUdvB, #dwBUkiI, #PbFBQ96Q, #su7my2tf0, #VEvuFpED0, #EqSeAec9, #hfkPfn, #MzVrtcbXfcx, #NvyOj0myc, #nDt2ltkNPt, #owdoVMOlByA, #v5CXqES, #vS8kBtlhS, #Y5E2tFEFTR, #FemqoRp7, #CclfJGdBc, #LXJtji8wU, #VNGKmY2ddmk, #dMxvZNfPs, #f4erDLI4lN, #MCgZdSt, #OXCIpEZGXC, #Hf3vVr, #OhfQ95jD, #vpQXXhUw, #vCm3lTW, #YYmhxvezC, #uIAffAPh, #VsZvAq2xKD, #vaUtBuF, #B5cpt5rjed, #xZWFpjLlrDB, #APdoux, #OO3Ooz, #fyPDWY, #o0Pphn, #sy9bRy8, #k1exKErK, #CQLKEBtZdL, #xKdOuPwefH, #fhaeYH, #yryWxaPaa, #s2fu6hLQJFD, #na7wdNyxVa, #QbPhJYFTaG0, #MvDHDW, #YhrAgY, #wfQIIUN, #n0HxNUc, #pzSCnt, #a5NGDTEu, #zyAfscQaA5, #M0O5TR03, #XZLbDZL, #KDiBuP14, #G9fKnOMFNr, #JilOg9cK, #IU3fcM1P, #eEZyiADlEI, #ll97UpKfh, #nslpwlXVrt, #o6N9nJh, #Ytihie24, #adiNP4, #DsHMhSlG, #z2w89K, #M3ESW4k, #c8Cx6ILCVHN, #Tr1yw8, #TtRTLx0HBpt, #ljYWhjkeTl), :is(#PKcMGTbPuKo, #UMNIVu3jC, #tRPDyk, #AHTFRmFPpn, #u27fflLl, #IFfQHY0gy, #nvZq8itG15, #wkNacvFoT, #bsCBadv9C7, #irWy50o, #Z67oGGT, #hNAI9xE9mQ, #NfqktdSz5o, #l9bplepkx, #a79cG1wV, #VpU7aes, #wqxndJ, #IneJsx192, #iYmMou9, #PvgNley5, #Kjxki21, #Qf3Rb6sy3K, #gC5UtT7S, #tvHo971tqA, #qzxJ9p, #Pf73iD, #Xv1E3OMq, #KHRZyIfNdp, #h9Qygm9CXr, #IudXoiP, #uWCH4O, #gBCYcd2h2, #cvfb7j, #w64FyF, #wgm9Qv3h, #advWaRGFl, #Xw3e2jKG, #Wt5uNM3qc, #xgqDcc, #GTTlvJTg, #G1m89CV, #xsDwiq3Nbmn, #hmIeNY7br, #qmvY9b8qL, #hEWLdqHVv, #GyVcaX, #LKivOndeG7w, #d1ykn5rI, #WUQaruLRc, #EMd5eZt, #KIcPHdQxIe, #Fo8fx2ro10, #Wzvc8rMf, #OW5HdS, #STgLlRI, #z8HXXe7GG, #IhZ0nj8Mkgq, #VaMWSe, #detM1tQS, #cqrMUgTsFUm, #KYV0F2XW5h, #uWU8vSR, #kBk47qSeB, #Z7NHvZqp7Sf, #M7ZXOxbps, #geGM11, #gtkBTA, #XlmIIy, #MTwpNyVKLE, #fndokOj, #E4z3WItdM, #bRjh1iVdb7o, #qyZpOW, #yLaF8rwrhP, #CIxxmWCqm, #WgCg4nQ3F, #mUOHxod, #m4pYebXe49n, #YbY7qNVESa4, #aPFkEWKRcQC, #c9CxweA64h0, #LWcbAWa, #dsm9OgeAj, #d36PSO29Y, #dvtbDiv, #IvwcLrNc8S, #TlYndtUdvB, #dwBUkiI, #PbFBQ96Q, #su7my2tf0, #VEvuFpED0, #EqSeAec9, #hfkPfn, #MzVrtcbXfcx, #NvyOj0myc, #nDt2ltkNPt, #owdoVMOlByA, #v5CXqES, #vS8kBtlhS, #Y5E2tFEFTR, #FemqoRp7, #CclfJGdBc, #LXJtji8wU, #VNGKmY2ddmk, #dMxvZNfPs, #f4erDLI4lN, #MCgZdSt, #OXCIpEZGXC, #Hf3vVr, #OhfQ95jD, #vpQXXhUw, #vCm3lTW, #YYmhxvezC, #uIAffAPh, #VsZvAq2xKD, #vaUtBuF, #B5cpt5rjed, #xZWFpjLlrDB, #APdoux, #OO3Ooz, #fyPDWY, #o0Pphn, #sy9bRy8, #k1exKErK, #CQLKEBtZdL, #xKdOuPwefH, #fhaeYH, #yryWxaPaa, #s2fu6hLQJFD, #na7wdNyxVa, #QbPhJYFTaG0, #MvDHDW, #YhrAgY, #wfQIIUN, #n0HxNUc, #pzSCnt, #a5NGDTEu, #zyAfscQaA5, #M0O5TR03, #XZLbDZL, #KDiBuP14, #G9fKnOMFNr, #JilOg9cK, #IU3fcM1P, #eEZyiADlEI, #ll97UpKfh, #nslpwlXVrt, #o6N9nJh, #Ytihie24, #adiNP4, #DsHMhSlG, #z2w89K, #M3ESW4k, #c8Cx6ILCVHN, #Tr1yw8, #TtRTLx0HBpt, #ljYWhjkeTl) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.PKcMGTbPuKo:before {
  content: "\e900";
}
.UMNIVu3jC:before {
  content: "\e901";
}
.tRPDyk:before {
  content: "\e902";
}
.AHTFRmFPpn:before {
  content: "\e903";
}
.u27fflLl:before {
  content: "\e904";
}
.IFfQHY0gy:before {
  content: "\e905";
}
.nvZq8itG15:before {
  content: "\e906";
}
.wkNacvFoT:before {
  content: "\e907";
}
.bsCBadv9C7:before {
  content: "\e908";
}
.irWy50o:before {
  content: "\e909";
}
.Z67oGGT:before {
  content: "\e90a";
}
.hNAI9xE9mQ:before {
  content: "\e90b";
}
.NfqktdSz5o:before {
  content: "\e90c";
}
.l9bplepkx:before {
  content: "\e90d";
}
.a79cG1wV:before {
  content: "\e90e";
}
.VpU7aes:before {
  content: "\e90f";
}
.wqxndJ:before {
  content: "\e910";
}
.IneJsx192:before {
  content: "\e911";
}
.iYmMou9:before {
  content: "\e912";
}
.PvgNley5:before {
  content: "\e913";
}
.Kjxki21:before {
  content: "\e914";
}
.Qf3Rb6sy3K:before {
  content: "\e915";
}
.gC5UtT7S:before {
  content: "\e916";
}
.tvHo971tqA:before {
  content: "\e917";
}
.qzxJ9p:before {
  content: "\e918";
}
.Pf73iD:before {
  content: "\e919";
}
.Xv1E3OMq:before {
  content: "\e91a";
}
.KHRZyIfNdp:before {
  content: "\e91b";
}
.h9Qygm9CXr:before {
  content: "\e91c";
}
.IudXoiP:before {
  content: "\e91d";
}
.uWCH4O:before {
  content: "\e91e";
}
.gBCYcd2h2:before {
  content: "\e91f";
}
.cvfb7j:before {
  content: "\e920";
}
.w64FyF:before {
  content: "\e921";
}
.wgm9Qv3h:before {
  content: "\e922";
}
.advWaRGFl:before {
  content: "\e923";
}
.Xw3e2jKG:before {
  content: "\e924";
}
.Wt5uNM3qc:before {
  content: "\e925";
}
.xgqDcc:before {
  content: "\e926";
}
.GTTlvJTg:before {
  content: "\e927";
}
.G1m89CV:before {
  content: "\e928";
}
.xsDwiq3Nbmn:before {
  content: "\e929";
}
.hmIeNY7br:before {
  content: "\e92a";
}
.qmvY9b8qL:before {
  content: "\e92b";
}
.hEWLdqHVv:before {
  content: "\e92c";
}
.GyVcaX:before {
  content: "\e92d";
}
.LKivOndeG7w:before {
  content: "\e92e";
}
.d1ykn5rI:before {
  content: "\e92f";
}
.WUQaruLRc:before {
  content: "\e930";
}
.EMd5eZt:before {
  content: "\e931";
}
.KIcPHdQxIe:before {
  content: "\e932";
}
.Fo8fx2ro10:before {
  content: "\e933";
}
.Wzvc8rMf:before {
  content: "\e934";
}
.OW5HdS:before {
  content: "\e935";
}
.STgLlRI:before {
  content: "\e936";
}
.z8HXXe7GG:before {
  content: "\e937";
}
.IhZ0nj8Mkgq:before {
  content: "\e938";
}
.VaMWSe:before {
  content: "\e939";
}
.detM1tQS:before {
  content: "\e93a";
}
.cqrMUgTsFUm:before {
  content: "\e93b";
}
.KYV0F2XW5h:before {
  content: "\e93c";
}
.uWU8vSR:before {
  content: "\e93d";
}
.kBk47qSeB:before {
  content: "\e93e";
}
.Z7NHvZqp7Sf:before {
  content: "\e93f";
}
.M7ZXOxbps:before {
  content: "\e940";
}
.geGM11:before {
  content: "\e941";
}
.gtkBTA:before {
  content: "\e942";
}
.XlmIIy:before {
  content: "\e943";
}
.MTwpNyVKLE:before {
  content: "\e944";
}
.fndokOj:before {
  content: "\e945";
}
.E4z3WItdM:before {
  content: "\e946";
}
.bRjh1iVdb7o:before {
  content: "\e947";
}
.qyZpOW:before {
  content: "\e948";
}
.yLaF8rwrhP:before {
  content: "\e949";
}
.CIxxmWCqm:before {
  content: "\e94a";
}
.WgCg4nQ3F:before {
  content: "\e94b";
}
.mUOHxod:before {
  content: "\e94c";
}
.m4pYebXe49n:before {
  content: "\e94d";
}
.YbY7qNVESa4:before {
  content: "\e94e";
}
.aPFkEWKRcQC:before {
  content: "\e94f";
}
.c9CxweA64h0:before {
  content: "\e950";
}
.LWcbAWa:before {
  content: "\e951";
}
.dsm9OgeAj:before {
  content: "\e952";
}
.d36PSO29Y:before {
  content: "\e953";
}
.dvtbDiv:before {
  content: "\e954";
}
.IvwcLrNc8S:before {
  content: "\e955";
}
.TlYndtUdvB:before {
  content: "\e956";
}
.dwBUkiI:before {
  content: "\e957";
}
.PbFBQ96Q:before {
  content: "\e958";
}
.su7my2tf0:before {
  content: "\e959";
}
.VEvuFpED0:before {
  content: "\e95a";
}
.EqSeAec9:before {
  content: "\e95b";
}
.hfkPfn:before {
  content: "\e95c";
}
.MzVrtcbXfcx:before {
  content: "\e95d";
}
.NvyOj0myc:before {
  content: "\e95e";
}
.nDt2ltkNPt:before {
  content: "\e95f";
}
.owdoVMOlByA:before {
  content: "\e960";
}
.v5CXqES:before {
  content: "\e961";
}
.vS8kBtlhS:before {
  content: "\e962";
}
.Y5E2tFEFTR:before {
  content: "\e963";
}
.FemqoRp7:before {
  content: "\e964";
}
.CclfJGdBc:before {
  content: "\e965";
}
.LXJtji8wU:before {
  content: "\e966";
}
.VNGKmY2ddmk:before {
  content: "\e967";
}
.dMxvZNfPs:before {
  content: "\e968";
}
.f4erDLI4lN:before {
  content: "\e969";
}
.MCgZdSt:before {
  content: "\e96a";
}
.OXCIpEZGXC:before {
  content: "\e96b";
}
.Hf3vVr:before {
  content: "\e96c";
}
.OhfQ95jD:before {
  content: "\e96d";
}
.vpQXXhUw:before {
  content: "\e96e";
}
.vCm3lTW:before {
  content: "\e96f";
}
.YYmhxvezC:before {
  content: "\e970";
}
.uIAffAPh:before {
  content: "\e971";
}
.VsZvAq2xKD:before {
  content: "\e972";
}
.vaUtBuF:before {
  content: "\e973";
}
.B5cpt5rjed:before {
  content: "\e974";
}
.xZWFpjLlrDB:before {
  content: "\e975";
}
.APdoux:before {
  content: "\e976";
}
.OO3Ooz:before {
  content: "\e977";
}
.fyPDWY:before {
  content: "\e978";
}
.o0Pphn:before {
  content: "\e979";
}
.sy9bRy8:before {
  content: "\e97a";
}
.k1exKErK:before {
  content: "\e97b";
}
.CQLKEBtZdL:before {
  content: "\e97c";
}
.xKdOuPwefH:before {
  content: "\e97d";
}
.fhaeYH:before {
  content: "\e97e";
}
.yryWxaPaa:before {
  content: "\e97f";
}
.s2fu6hLQJFD:before {
  content: "\e980";
}
.na7wdNyxVa:before {
  content: "\e981";
}
.QbPhJYFTaG0:before {
  content: "\e982";
}
.MvDHDW:before {
  content: "\e983";
}
.YhrAgY:before {
  content: "\e984";
}
.wfQIIUN:before {
  content: "\e985";
}
.n0HxNUc:before {
  content: "\e986";
}
.pzSCnt:before {
  content: "\e987";
}
.a5NGDTEu:before {
  content: "\e988";
}
.zyAfscQaA5:before {
  content: "\e989";
}
.M0O5TR03:before {
  content: "\e98a";
}
.XZLbDZL:before {
  content: "\e98b";
}
.KDiBuP14:before {
  content: "\e98c";
}
.G9fKnOMFNr:before {
  content: "\e98d";
}
.JilOg9cK:before {
  content: "\e98e";
}
.IU3fcM1P:before {
  content: "\e98f";
}
.eEZyiADlEI:before {
  content: "\e990";
}
.ll97UpKfh:before {
  content: "\e991";
}
.nslpwlXVrt:before {
  content: "\e992";
}
.o6N9nJh:before {
  content: "\e993";
}
.Ytihie24:before {
  content: "\e994";
}
.adiNP4:before {
  content: "\e995";
}
.DsHMhSlG:before {
  content: "\e996";
}
.z2w89K:before {
  content: "\e997";
}
.M3ESW4k:before {
  content: "\e998";
}
.c8Cx6ILCVHN:before {
  content: "\e999";
}
.Tr1yw8:before {
  content: "\e99a";
}
.TtRTLx0HBpt:before {
  content: "\e99b";
}
.ljYWhjkeTl:before {
  content: "\e99c";
}
